langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.bp_width
    - paragraphs.paragraphs_type.bp_simple
  module:
    - options
id: paragraph.bp_simple.bp_width
field_name: bp_width
entity_type: paragraph
bundle: bp_simple
label: Width
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
